
<!DOCTYPE HTML>
<html lang="" >
    <head>
        <meta charset="UTF-8">
        <meta content="text/html; charset=utf-8" http-equiv="Content-Type">
        <title>Introduction · NexMaker-Fab</title>
        <meta http-equiv="X-UA-Compatible" content="IE=edge" />
        <meta name="description" content="">
        <meta name="generator" content="GitBook 3.2.3">
        
        
        
    
    <link rel="stylesheet" href="gitbook/style.css">

    
            
                
                <link rel="stylesheet" href="gitbook/gitbook-plugin-chapter-fold/chapter-fold.css">
                
            
                
                <link rel="stylesheet" href="gitbook/gitbook-plugin-back-to-top-button/plugin.css">
                
            
                
                <link rel="stylesheet" href="gitbook/gitbook-plugin-splitter/splitter.css">
                
            
                
                <link rel="stylesheet" href="gitbook/gitbook-plugin-pageview-count/plugin.css">
                
            
                
                <link rel="stylesheet" href="gitbook/gitbook-plugin-highlight/website.css">
                
            
                
                <link rel="stylesheet" href="gitbook/gitbook-plugin-search/search.css">
                
            
                
                <link rel="stylesheet" href="gitbook/gitbook-plugin-fontsettings/website.css">
                
            
        

    

    
        
    
        
    
        
    
        
    
        
    
        
    

        
    
    
    <meta name="HandheldFriendly" content="true"/>
    <meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no">
    <meta name="apple-mobile-web-app-capable" content="yes">
    <meta name="apple-mobile-web-app-status-bar-style" content="black">
    <link rel="apple-touch-icon-precomposed" sizes="152x152" href="gitbook/images/apple-touch-icon-precomposed-152.png">
    <link rel="shortcut icon" href="gitbook/images/favicon.ico" type="image/x-icon">

    
    <link rel="next" href="veille/cloud/cloud.html" />
    
    

    </head>
    <body>
        
<div class="book">
    <div class="book-summary">
        
            
<div id="book-search-input" role="search">
    <input type="text" placeholder="Type to search" />
</div>

            
                <nav role="navigation">
                


<ul class="summary">
    
    

    

    
        
        <li class="header">Welcome</li>
        
        
    
        <li class="chapter active" data-level="1.1" data-path="./">
            
                <a href="./">
            
                    
                    Introduction
            
                </a>
            

            
        </li>
    

    
        
        <li class="header">Veille</li>
        
        
    
        <li class="chapter " data-level="2.1" data-path="veille/cloud/cloud.html">
            
                <a href="veille/cloud/cloud.html">
            
                    
                    Cloud
            
                </a>
            

            
            <ul class="articles">
                
    
        <li class="chapter " data-level="2.1.1" data-path="veille/cloud/aws/introduction.html">
            
                <a href="veille/cloud/aws/introduction.html">
            
                    
                    AWS
            
                </a>
            

            
            <ul class="articles">
                
    
        <li class="chapter " data-level="2.1.1.1" data-path="veille/cloud/aws/introduction.html">
            
                <a href="veille/cloud/aws/introduction.html">
            
                    
                    Introduction
            
                </a>
            

            
        </li>
    

            </ul>
            
        </li>
    
        <li class="chapter " data-level="2.1.2" data-path="veille/cloud/azure/introduction.html">
            
                <a href="veille/cloud/azure/introduction.html">
            
                    
                    Azure
            
                </a>
            

            
            <ul class="articles">
                
    
        <li class="chapter " data-level="2.1.2.1" data-path="veille/cloud/aws/introduction.html">
            
                <a href="veille/cloud/aws/introduction.html">
            
                    
                    Introduction
            
                </a>
            

            
        </li>
    

            </ul>
            
        </li>
    

            </ul>
            
        </li>
    
        <li class="chapter " data-level="2.2" data-path="veille/artificial_intelligence/artificial_intelligence.html">
            
                <a href="veille/artificial_intelligence/artificial_intelligence.html">
            
                    
                    IA / ML
            
                </a>
            

            
            <ul class="articles">
                
    
        <li class="chapter " data-level="2.2.1" data-path="veille/artificial_intelligence/ia_activites_malveillantes.html">
            
                <a href="veille/artificial_intelligence/ia_activites_malveillantes.html">
            
                    
                    Usages pour activités malveillantes
            
                </a>
            

            
        </li>
    

            </ul>
            
        </li>
    
        <li class="chapter " data-level="2.3" data-path="veille/redteam/redteam.html">
            
                <a href="veille/redteam/redteam.html">
            
                    
                    Red Team
            
                </a>
            

            
            <ul class="articles">
                
    
        <li class="chapter " data-level="2.3.1" data-path="veille/redteam/reconnaissance/reconnaissance.html">
            
                <a href="veille/redteam/reconnaissance/reconnaissance.html">
            
                    
                    Reconnaissance
            
                </a>
            

            
        </li>
    

            </ul>
            
        </li>
    

    
        
        <li class="header">Projets d'études</li>
        
        
    
        <li class="chapter " data-level="3.1" data-path="projets/phishing/phishing.html">
            
                <a href="projets/phishing/phishing.html">
            
                    
                    Phishing
            
                </a>
            

            
        </li>
    

    

    <li class="divider"></li>

    <li>
        <a href="https://www.gitbook.com" target="blank" class="gitbook-link">
            Published with GitBook
        </a>
    </li>
</ul>


                </nav>
            
        
    </div>

    <div class="book-body">
        
            <div class="body-inner">
                
                    

<div class="book-header" role="navigation">
    

    <!-- Title -->
    <h1>
        <i class="fa fa-circle-o-notch fa-spin"></i>
        <a href="." >Introduction</a>
    </h1>
</div>




                    <div class="page-wrapper" tabindex="-1" role="main">
                        <div class="page-inner">
                            
<div id="book-search-results">
    <div class="search-noresults">
    
                                <section class="normal markdown-section">
                                
                                <h1 id="gitbook-de-la-purple-team">Gitbook de la Purple Team</h1>
<p>Bienvenue dans ce GitBook d&#xE9;di&#xE9; &#xE0; l&apos;&#xE9;quipe Purple Team ! </p>
<p>Ici, nous avons cr&#xE9;&#xE9; un espace centralis&#xE9; pour explorer et approfondir nos sujets de recherche. En tant que membre de la Purple Team, nous sommes convaincus que la collaboration et l&apos;&#xE9;change sont essentiels pour r&#xE9;soudre les d&#xE9;fis les plus complexes. Nous avons donc cr&#xE9;&#xE9; cet espace pour partager nos connaissances, nos id&#xE9;es et nos exp&#xE9;riences avec l&apos;ensemble de l&apos;&#xE9;quipe. </p>
<p>Nous tenons &#xE9;galement &#xE0; souligner que cet espace n&apos;a pas pour but de remplacer <a href="https://git.gatewatcher.com/" target="_blank">GitLab</a>, qui reste notre outil principal de collaboration et de gestion de code. Au contraire, ce GitBook est compl&#xE9;mentaire &#xE0; GitLab et vise &#xE0; offrir un espace d&#xE9;di&#xE9; et privatis&#xE9; pour la r&#xE9;daction et la centralisation de nos recherches.</p>
<p><img src="imgs/purple.png" alt="purpleteam"></p>
 <link rel="stylesheet" type="text/css" href="https://storage.googleapis.com/app.klipse.tech/css/codemirror.css"> <script>     window.klipse_settings = {         selector: ".language-klipse, .lang-eval-clojure",         selector_eval_js: ".lang-eval-js",         selector_eval_python_client: ".lang-eval-python",         selector_eval_php: ".lang-eval-php",         selector_eval_scheme: ".lang-eval-scheme",         selector_eval_ruby: ".lang-eval-ruby",         selector_reagent: ".lang-reagent",        selector_google_charts: ".lang-google-chart",        selector_es2017: ".lang-eval-es2017",        selector_jsx: ".lang-eval-jsx",        selector_transpile_jsx: ".lang-transpile-jsx",        selector_render_jsx: ".lang-render-jsx",        selector_react: ".lang-react",        selector_eval_markdown: ".lang-render-markdown",        selector_eval_lambdaway: ".lang-render-lambdaway",        selector_eval_cpp: ".lang-eval-cpp",        selector_eval_html: ".lang-render-html",        selector_sql: ".lang-eval-sql",        selector_brainfuck: "lang-eval-brainfuck",        selector_js: ".lang-transpile-cljs"    }; </script> <script src="https://storage.googleapis.com/app.klipse.tech/plugin/js/klipse_plugin.js"></script>
<script>console.log("plugin-popup....");document.onclick = function(e){ e.target.tagName === "IMG" && window.open(e.target.src,e.target.src)}</script><style>img{cursor:pointer}</style>
                                
                                </section>
                            
    </div>
    <div class="search-results">
        <div class="has-results">
            
            <h1 class="search-results-title"><span class='search-results-count'></span> results matching "<span class='search-query'></span>"</h1>
            <ul class="search-results-list"></ul>
            
        </div>
        <div class="no-results">
            
            <h1 class="search-results-title">No results matching "<span class='search-query'></span>"</h1>
            
        </div>
    </div>
</div>

                        </div>
                    </div>
                
            </div>

            
                
                
                <a href="veille/cloud/cloud.html" class="navigation navigation-next navigation-unique" aria-label="Next page: Cloud">
                    <i class="fa fa-angle-right"></i>
                </a>
                
            
        
    </div>

    <script>
        var gitbook = gitbook || [];
        gitbook.push(function() {
            gitbook.page.hasChanged({"page":{"title":"Introduction","level":"1.1","depth":1,"next":{"title":"Cloud","level":"2.1","depth":1,"path":"veille/cloud/cloud.md","ref":"veille/cloud/cloud.md","articles":[{"title":"AWS","level":"2.1.1","depth":2,"path":"veille/cloud/aws/introduction.md","ref":"veille/cloud/aws/introduction.md","articles":[{"title":"Introduction","level":"2.1.1.1","depth":3,"path":"veille/cloud/aws/introduction.md","ref":"veille/cloud/aws/introduction.md","articles":[]}]},{"title":"Azure","level":"2.1.2","depth":2,"path":"veille/cloud/azure/introduction.md","ref":"veille/cloud/azure/introduction.md","articles":[{"title":"Introduction","level":"2.1.2.1","depth":3,"path":"veille/cloud/aws/introduction.md","ref":"veille/cloud/aws/introduction.md","articles":[]}]}]},"dir":"ltr"},"config":{"plugins":["chapter-fold","back-to-top-button","splitter","klipse","pageview-count","popup","custom-favicon","livereload"],"styles":{"website":"styles/website.css","pdf":"styles/pdf.css","epub":"styles/epub.css","mobi":"styles/mobi.css","ebook":"styles/ebook.css","print":"styles/print.css"},"pluginsConfig":{"chapter-fold":{},"livereload":{},"splitter":{},"search":{},"popup":{},"lunr":{"maxIndexSize":1000000,"ignoreSpecialCharacters":false},"fontsettings":{"theme":"white","family":"sans","size":2},"highlight":{},"favicon":"pic/nexmakerlogo.ico","back-to-top-button":{},"pageview-count":{},"custom-favicon":{},"klipse":{"myConfigKey":"it's the default value"},"sharing":{"facebook":true,"twitter":true,"google":false,"weibo":false,"instapaper":false,"vk":false,"all":["facebook","google","twitter","weibo","instapaper"]},"theme-default":{"styles":{"website":"styles/website.css","pdf":"styles/pdf.css","epub":"styles/epub.css","mobi":"styles/mobi.css","ebook":"styles/ebook.css","print":"styles/print.css"},"showLevel":false}},"theme":"default","pdf":{"pageNumbers":true,"fontSize":12,"fontFamily":"Arial","paperSize":"a4","chapterMark":"pagebreak","pageBreaksBefore":"/","margin":{"right":62,"left":62,"top":56,"bottom":56}},"structure":{"langs":"LANGS.md","readme":"README.md","glossary":"GLOSSARY.md","summary":"SUMMARY.md"},"variables":{},"title":"NexMaker-Fab","gitbook":"*"},"file":{"path":"README.md","mtime":"2023-04-21T13:05:03.963Z","type":"markdown"},"gitbook":{"version":"3.2.3","time":"2023-04-21T13:21:01.413Z"},"basePath":".","book":{"language":""}});
        });
    </script>
</div>

        
    <script src="gitbook/gitbook.js"></script>
    <script src="gitbook/theme.js"></script>
    
        
        <script src="gitbook/gitbook-plugin-chapter-fold/chapter-fold.js"></script>
        
    
        
        <script src="gitbook/gitbook-plugin-back-to-top-button/plugin.js"></script>
        
    
        
        <script src="gitbook/gitbook-plugin-splitter/splitter.js"></script>
        
    
        
        <script src="gitbook/gitbook-plugin-pageview-count/plugin.js"></script>
        
    
        
        <script src="gitbook/gitbook-plugin-livereload/plugin.js"></script>
        
    
        
        <script src="gitbook/gitbook-plugin-search/search-engine.js"></script>
        
    
        
        <script src="gitbook/gitbook-plugin-search/search.js"></script>
        
    
        
        <script src="gitbook/gitbook-plugin-lunr/lunr.min.js"></script>
        
    
        
        <script src="gitbook/gitbook-plugin-lunr/search-lunr.js"></script>
        
    
        
        <script src="gitbook/gitbook-plugin-sharing/buttons.js"></script>
        
    
        
        <script src="gitbook/gitbook-plugin-fontsettings/fontsettings.js"></script>
        
    

    </body>
</html>

